TINYWM(1)

NAME
tinywm - tiny window manager

SYNOPSIS
tinywm

DESCRIPTION
TinyWM is a small, simple window manager. It has a minimal memory footprint, which makes it useful in embedded systems. It features window move, resize, and raise operations, and supports "sloppy focus". Due to its simplicity, its source code (in C and Python) can be used as a reference implementation for developers seeking to understand basic window manager programming.

USAGE

Focus follows pointer.

Alt+Button1, drag: interactive window move

Alt+Button3, drag: interactive window resize

Alt+F1: raise focused window

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <hemamu@t-base.ne.jp>, for the Debian GNU/Linux system (but may be used by others).